@charset "utf-8";

#contents_bg_repeat	{
	background-image:url(../images/contents_bg_y.gif);
	background-repeat:repeat-y;
	background-position:top center;
	z-index:2;
}
#contents_bg_home	{
	padding:0px;
	min-height:457px;
	margin:0 auto;
	background-image:url(../images/contents_bg_home.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	z-index:1;
}
#contents_bg_home01	{
	padding:0px;
	min-height:457px;
	margin:0 auto;
	background-image:url(../images/contents_bg_home01.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	z-index:1;
}
#contents_bg_home02	{
	padding:0px;
	min-height:457px;
	margin:0 auto;
	background-image:url(../images/contents_bg_home02.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	z-index:1;
}
#contents_bg_home03	{
	padding:0px;
	min-height:457px;
	margin:0 auto;
	background-image:url(../images/contents_bg_home03.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	z-index:1;
}
#contents_bg_home04	{
	padding:0px;
	min-height:457px;
	margin:0 auto;
	background-image:url(../images/contents_bg_home04.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	z-index:1;
}
#contents_bg	{
	padding:0px;
	min-height:457px;
	margin:0 auto;
	background-image:url(../images/contents_bg.gif);
	background-repeat:no-repeat;
	background-position:top center;
	z-index:1;
}
#content	{
	width:880px;
	padding:50px 10px 20px 10px;
	margin:0 auto;
}
#contents_right	{
	float:right;
	width:660px;
}
#contents_left	{
	width:195px;
	float:left;
}

#home_bunner_block	{
	margin-bottom:20px;
}
#content h1 ,
.single_cat_title ,
#content .home_entry h2	{
	color:#333333;
	background-color:#FFFFFF;
	background-image:url(../images/h2_bg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	font-size:24px;
	margin-bottom:10px;
	padding:5px 10px;
	border:1px solid #999999;
}
#content h1 span ,
.single_cat_title span ,
#content .home_entry h2 span	{
	display:block;
	background-image:url(../images/h2_mark.gif);
	background-position:0 50%;
	background-repeat:no-repeat;
	padding:10px 20px;
}
#content h1 span span ,
.single_cat_title span span ,
#content .home_entry h2 span span	{
	display:inline;
	background-image:none;
	padding:0;
}
#content h1.single_post_title	{
	background-image:none;
	font-size:14px;
	margin:0 0 15px 0;
	padding:10px;
	border:0;
	border-bottom:2px solid #02854F;
}
#content div.post_home	{
	padding-top:300px;
}
#content div.post_home h2.post_home_h2	{
	border-left:8px solid #4D8B02;
	border-bottom:1px solid #4D8B02;
	background-color:#F3FCEB;
	padding:10px;
	font-size:16px;
	margin-bottom:20px;
}
.post_home_msg	{
	background-color:#FCFDE8;
	border:1px dashed #679901;
	padding:10px;
	line-height:160%;
	margin-bottom:30px;
	background-image:url(../images/home_renrakukai_bg.gif);
	background-repeat:no-repeat;
	background-position:top right;
}
.post_home_title01	{
	border:1px solid #CCCCCC;
	background-color:#F8F8F8;
	background-image:url(../images/home_kikan_mark.gif);
	background-repeat:no-repeat;
	background-position:10px 50%;
	display:block;
	padding:10px 10px 10px 46px;
	margin-bottom:10px;
}
.post_home_title02	{
	border:1px solid #CCCCCC;
	background-color:#F8F8F8;
	background-image:url(../images/home_link_mark.gif);
	background-repeat:no-repeat;
	background-position:10px 50%;
	display:block;
	padding:10px 10px 10px 46px;
	margin-bottom:10px;
}
p.kikan_img	{
	text-align:center;
	padding:20px 10px;
}
#post_home_kikanlink ul	{
	margin:10px 10px 10px 20px;
	padding:0;
}
#post_home_kikanlink li	{
	background-image:url(../images/home_kikanlist_mark.gif);
	background-repeat:no-repeat;
	background-position:0 50%;
	padding:6px 0 6px 20px;
}
#kikanlink_left 	{
	float:left;
	width:300px;
}
#kikanlink_right	{
	float:right;
	width:300px
}
#content div.post	{
}
#content div.post h2 ,
#content div.post h3 ,
#content div.post h4 ,
#content div.post h5 ,
#content div.post h6	{
	margin:10px 0 20px 0;
	clear:both;
}

#content div.post h2	{
	background-image:url(../images/h2_mark.gif);
	background-position:10px 50%;
	background-repeat:no-repeat;
	background-color:#F8F8F8;
	border:1px solid #CCCCCC;
	padding:10px 10px 10px 36px;
	font-size:18px;
}
#content div.post h3	{
	font-size:16px;
	border-bottom:3px double #4D8B02;
	padding:10px 4px;
	background-color:#EEFEDA;
}
#content div.post h4	{
	padding:10px 2px 10px 8px;
	border-bottom:1px solid #4D8B02;
	border-left:8px solid #4D8B02;
	font-size:14px;
}
#content div.post h5	{
	background-position:0 100%;
	background-repeat:repeat-x;
	padding:10px 10px 10px 22px;
	border-bottom:1px dashed #CCCCCC;
	font-weight:normal;
	font-size:12px;
	background-image:url(../images/h4_mark.gif);
	background-position:4px 50%;
	background-repeat:no-repeat;
}
#content div.post h6	{
	background-color:#F0F0F0;
	background-position:0 100%;
	background-repeat:repeat-x;
	padding:10px 8px;
	border-bottom:1px solid #CCCCCC;
	font-weight:normal;
	font-size:12px;
}

#content div.post p	{
	padding:4px 0;
	line-height:140%;
}
#content div.post blockquote	{
	background-color:#F7F8F8;
	background-image:url(../images/quarto.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	margin:10px;
	padding:10px 10px 10px 85px;
	border:1px solid #D7D8D8;
}

#content div.post ul	{
	list-style-type:disc;
}
#content div.post ol	{
	list-style-type:decimal;
}

#content .clearfix a	{
	text-decoration:underline;
}
#content .clearfix a:hover	{
	text-decoration:none;
}

#content .entry	{
	margin:20px 10px;
}

#content div.entry-utility	{
	background-color:#F7F8F8;
	margin-top:20px;
	padding:8px 0;
	text-align:right;
	border-top:1px solid #02854F;
	border-bottom:1px solid #02854F;
	clear:both;
}
#content div.entry-utility p	{
	line-height:1.5em;
}
#content div.entry-utility p span	{
	margin-right:10px;
}

#page_navi	{
	border-top:3px double #999999;
	padding:20px 4px 10px;
	text-align:right;
	margin-top:40px;
}

.navigation	{
	background-color:#FFFFFF;
	margin-top:15px;
}
.navigation .alignleft	{
	width:290px;
	float:left;
	padding:10px;
	text-align:left;
}
.navigation .alignright	{
	width:290px;
	float:right;
	padding:10px;
	text-align:right;
}


#comments_block ,
#trackback_block	{
	padding:20px 0;
}
#content div.post #comments_block li div.comment-meta	{
	padding-bottom:10px;
	text-align:right;
}
#comments_block .reply	{
	text-align:right;
}
#comments_block .reply a	{
	background-color:#F7F8F8;
	padding:5px 10px;
	border:1px solid #CCCCCC;
}
#content div.post #comments_block ol.commentlist	{
	margin:0 10px;
	padding:0;
	list-style-type:none;
}
#content div.post #comments_block ol.commentlist li.depth-1	{
	border-right:10px solid #E7E8E8;
	background-color:#E7E8E8;
	margin-bottom:10px;
}
#content div.post #comments_block ul.children	{
	list-style-type:none;
	margin:10px 0 0 0;
	padding:0 0 10px 0;
}
#content div.post #comments_block ul.children li	{
	margin:0 0 0 10px;
	padding:0;
}
#content div.post #comments_block li div	{
	padding:10px;
}
#content div.post #comments_block li div div	{
	padding:0;
}
#content div.post #comments_block ol li li.even	{
	background-color:#E7E8E8;
}
#content div.post #comments_block ol li li.odd	{
	background-color:#FFFFFF;
}

#respond label	{
	width:150px;
	position:absolute;
	padding-left:10px;
}
#respond p	{
	position:relative;
	clear:both;
}
#respond .comment-form-author span.required ,
#respond .comment-form-email span.required	{
	position:absolute;
}
#respond input ,
#respond textarea	{
	border:1px solid #CCCCCC;
	position:relative;
	left:150px;
}
#respond .form-allowed-tags	{
	margin-left:150px;
}

input#tb_url	{
	width:280px;
	background-color:#F7F8F8;
	border:1px solid #CCCCCC;
}

div#error_text	{
	padding:50px 10px;
	text-align:center;
}
div#error_text p	{
	margin-bottom:8px;
}

.home_add	{
	text-align:right;
	padding:10px;
	line-height:140%;
}